body {
    margin: 0 0;
}

#app {
    background-color: #fff;
    height: 100vh;
    width: 100%;
}

#loading-wrapper {
    background-color: #fff;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

#loading-text {
    font-size: 28px;
    margin-top: 30px;
    color: #000;
}